.poz0_oferta {
	float: left;
	position: relative;
	width: 100%;
	height: 100vh;
	min-height: 100%;
	background-image: url(../grafika/oferta.jpg);	
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 0 0%;
	}

.baner_nag1_main {
	width: 100%;
	margin: 0 0%;
	padding: 0;
	font-size: 4rem;
	line-height: 3.5rem;
	color: #fff;
	font-weight: 100;
	margin-top: 5vh;
	letter-spacing: 0.10rem;
	}
		
	.baner_nag2_main {
	width: 90%;
	margin: 0 0%;
	padding: 0;
	font-size:3rem;
	line-height:2.5rem;
	color: #fff;
	font-weight: 300;
	margin-top: 3vh;
	margin-right: 10%;
	text-align: left;
	color: #23a860;
	margin-left:0svw;
	}


	.poz1_nag_oferta {
		width: 60%;	
		margin: 8vh 32% 8vh 8%;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		text-align: left;
		font-size: 3rem;
					color: #000;
					font-weight: 400;
					line-height: 3rem;
		}


			.box_oferta, .box_oferta2 {
			display: flex;
			flex-wrap: wrap;
			width: 34%;
			min-height: 70vh;
			align-items: center;
			justify-content: center;
			padding: 5vh 8% 5vh 8%;
			}


			.item_oferta1 {
			order: 1;
			}
			.item_oferta2 {
			order: 2;
			background-image: url(../grafika/oferta1.jpg);
			background-position: center center;
			background-size: cover;
			-webkit-border-top-left-radius: 12vw;
			-moz-border-radius-topleft: 12vw;
			border-top-left-radius: 12vw;
			}
			.item_oferta3 {
			order: 3;
			background-image: url(../grafika/oferta2.jpg);
			background-position: center center;
			background-size: cover;
			-webkit-border-bottom-right-radius: 12vw;
			-moz-border-radius-bottomright: 12vw;
			border-bottom-right-radius: 12vw;
			}
			.item_oferta4 {
			order: 4;
			}
			.item_oferta5 {
			order: 5;
			}
			.item_oferta6 {
			order: 6;
			background-image: url(../grafika/oferta3.jpg);
			background-position: center center;
			background-size: cover;
			-webkit-border-top-left-radius: 12vw;
			-moz-border-radius-topleft: 12vw;
			border-top-left-radius: 12vw;
			}
			.item_oferta7 {
			order: 7;
			background-image: url(../grafika/oferta4.jpg);
			background-position: center center;
			background-size: cover;
			-webkit-border-bottom-right-radius: 12vw;
			-moz-border-radius-bottomright: 12vw;
			border-bottom-right-radius: 12vw;
			}
			.item_oferta8 {
			order: 8;
			}
			.item_oferta9 {
			order: 9;
			}
			.item_oferta10 {
			order: 10;
			background-image: url(../grafika/oferta5.jpg);
			background-position: center center;
			background-size: cover;
			-webkit-border-top-left-radius: 12vw;
			-moz-border-radius-topleft: 12vw;
			border-top-left-radius: 12vw;
			}
			.item_oferta11 {
			order: 11;
			background-image: url(../grafika/oferta6.jpg);
			background-position: center center;
			background-size: cover;
			-webkit-border-bottom-right-radius: 12vw;
			-moz-border-radius-bottomright: 12vw;
			border-bottom-right-radius: 12vw;
			}
			.item_oferta12 {
			order: 12;
			}

			.rodzaje_finansowania {
	width: 100%;
	min-height: 50vh;
	align-items: center;
	justify-content: center;
	padding: 0;
  margin: 0;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
	}		

	.rodzaje_finansowania_nag {
		width: 100%;	
		margin: 8vh 0% 6vh 0%;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		text-align: left;
		font-size: 3rem;
					color: #000;
					font-weight: 400;
					line-height: 3rem;
	}

	.circle_rodzaje {
	width: 13vw;
	height: 13vw;
	display: flex;
	text-align: center;	
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	margin: 1vw;
	font-size: 1.5rem;
	padding: 1vw;
	}	
	.circle_1a {
	border: 0.3vw solid #0f6531;	
	}
	.circle_2a {
	border: 0.3vw solid #47b977;	
	}
	.circle_3a {
	border: 0.3vw solid #1e996d;	
	}
	.circle_4a {
	border: 0.3vw solid #23a860;	
	}

	

	.video-container {
		position: relative;
		width: 100%;
		height: 100vh; /* Ustalanie wysokości na cały ekran */
		overflow: hidden;
	  }
	  
	  #my-video {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover; /* Dopasowanie wideo do rozmiaru div */
	  }
	  
	  .overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important; 
		height: 100% !important; 
		position: relative;
		background-image: url(../grafika/tlo.png); background-size: cover;
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
	}

	  .text_film {
		font-family: 'Lato', sans-serif;
		width: 80%;
		height: 70vh;
		padding: 0 10%;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		font-size: 2.6rem;
		color: #fff;
		font-weight:700;
	  }
	  .p_small_oferta {
		font-size: 1.2rem !important;
		color: #fff !important;	
		line-height: 1.2rem !important;
		font-weight: 700 !important;
		background-color: #23a860;
		padding: 0.03rem;
		text-transform: uppercase;
		margin: 0 !important;
		}








		@media all and (max-width: 1139px) {
			.poz0_oferta {
				float: left;
				position: relative;
				width: 100%;
				height: 50vh;
				min-height: 50%;
				background-image: url(../grafika/oferta.jpg);	
				background-size: cover;
				background-position: top right;
				background-repeat: no-repeat;
				padding: 0 0%;
				}
			
				.baner_nag1_main {
					width: 100%;
					margin: 0 0%;
					padding: 0;
					font-size: 1.8rem;
					line-height: 2rem;
					color: #fff;
					font-weight: 300;
					margin-top: 15vh;
					letter-spacing: 0;
					}
						.baner_nag1_main strong {
						font-weight: 400;
						font-size: 3rem;
						line-height: 4rem;
						color: #23a860;
						}
					
				.baner_nag2_main {
				width: 90%;
				margin: 0 0%;
				padding: 0;
				font-size:1.4rem;
				line-height:1.5rem;
				color: #fff;
				font-weight: 300;
				margin-top: 3vh;
				margin-right: 10%;
				text-align: left;
				color: #23a860;
				margin-left:0svw;
				}
			
			
				.poz1_nag_oferta {
					width: 80%;	
					margin: 8vh 10% 8vh 10%;
					display: flex;
					flex-wrap: wrap;
					align-items: center;
					justify-content: center;
					text-align: left;
					font-size: 1.8rem;
								color: #000;
								font-weight: 400;
								line-height: 2rem;
					}
			
			
						.box_oferta, .box_oferta2 {
						display: flex;
						flex-wrap: wrap;
						width: 80%;
						min-height: 50vh;
						height: auto;
						align-items: center;
						justify-content: center;
						padding: 5vh 10% 5vh 10%;
						text-align: left;
						}
			
			
						.item_oferta1 {
						order: 1;
						}
						.item_oferta2 {
						order: 2;
						background-image: url(../grafika/oferta1.jpg);
						background-position: center center;
						background-size: cover;
						-webkit-border-top-left-radius: 12vw;
						-moz-border-radius-topleft: 12vw;
						border-top-left-radius: 12vw;
						}
						.item_oferta3 {
						order: 4;
						background-image: url(../grafika/oferta2.jpg);
						background-position: center center;
						background-size: cover;
						-webkit-border-bottom-right-radius: 12vw;
						-moz-border-radius-bottomright: 12vw;
						border-bottom-right-radius: 12vw;
						}
						.item_oferta4 {
						order: 3;
						}
						.item_oferta5 {
						order: 5;
						}
						.item_oferta6 {
						order: 6;
						background-image: url(../grafika/oferta3.jpg);
						background-position: center center;
						background-size: cover;
						-webkit-border-top-left-radius: 12vw;
						-moz-border-radius-topleft: 12vw;
						border-top-left-radius: 12vw;
						}
						.item_oferta7 {
						order: 8;
						background-image: url(../grafika/oferta4.jpg);
						background-position: center center;
						background-size: cover;
						-webkit-border-bottom-right-radius: 12vw;
						-moz-border-radius-bottomright: 12vw;
						border-bottom-right-radius: 12vw;
						}
						.item_oferta8 {
						order: 7;
						}
						.item_oferta9 {
						order: 9;
						}
						.item_oferta10 {
						order: 10;
						background-image: url(../grafika/oferta5.jpg);
						background-position: center center;
						background-size: cover;
						-webkit-border-top-left-radius: 12vw;
						-moz-border-radius-topleft: 12vw;
						border-top-left-radius: 12vw;
						}
						.item_oferta11 {
						order: 12;
						background-image: url(../grafika/oferta6.jpg);
						background-position: center center;
						background-size: cover;
						-webkit-border-bottom-right-radius: 12vw;
						-moz-border-radius-bottomright: 12vw;
						border-bottom-right-radius: 12vw;
						}
						.item_oferta12 {
						order: 11;
						}
			
						.poz2_tresc {
							flex: 100%;
							font-size: 2.2rem;
							color: #06203b;
							font-weight: 700;
							line-height: 2.5rem;
							text-align: left;
							}
			
				
			
				.video-container {
					position: relative;
					width: 100%;
					height: 100vh; /* Ustalanie wysokości na cały ekran */
					overflow: hidden;
				  }
				  
				  #my-video {
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
					object-fit: cover; /* Dopasowanie wideo do rozmiaru div */
				  }
				  
				  .overlay {
					position: absolute;
					top: 0;
					left: 0;
					width: 100% !important; 
					height: 100% !important; 
					position: relative;
					background-image: url(../grafika/tlo.png); background-size: cover;
					display: flex;
					flex-wrap: wrap;
					flex-direction: row;
				}
			
				  .text_film {
					font-family: 'Lato', sans-serif;
					width: 80%;
					height: 70vh;
					padding: 0 10%;
					display: flex;
					flex-wrap: wrap;
					align-items: center;
					justify-content: center;
					font-size: 2.6rem;
					color: #fff;
					font-weight:700;
				  }
				  .p_small_oferta {
					font-size: 1.2rem !important;
					color: #fff !important;	
					line-height: 1.2rem !important;
					font-weight: 700 !important;
					background-color: #23a860;
					padding: 0.03rem;
					text-transform: uppercase;
					margin: 0 !important;
					}
		  }